<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Gällivare Kommun&quot;
Yrke - Undersköterska, hemtjänst, äldreboende och habilitering
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Verksamhetsbeskrivning
Hemtjänsten utför individuellt behovsprövade insatser i form av service och personlig omvårdnad i ordinärt boende. Insatserna skall stärka den enskildes förmåga att klara sig själv och göra det möjligt för den enskilde att bo kvar hemma.
Arbetsuppgifter
Som undersköterska och kontaktperson utför Du insatser i form av service och personlig omvårdnad i den enskildes bostad utifrån de kvalitetsmål som verksamheten har, där planering, uppföljning och utvärdering är viktiga inslag.">  

  <title>
    
      Vik Undersköterskor till Hemtjänsten Östra (Hakkas och Dokkas
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-20 10:03:02 &#43;0000 UTC">
            2024-03-20
        </time>
    </p>

    <h1>Vik Undersköterskor till Hemtjänsten Östra (Hakkas och Dokkas</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Gällivare Kommun&quot;</p>
<p><strong>Yrke</strong> - Undersköterska, hemtjänst, äldreboende och habilitering</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://candidate.hr-manager.net/ApplicationInit.aspx?cid=2196&amp;ProjectId=145448&amp;DepartmentId=18968&amp;MediaId=4638&amp;SkipAdvertisement=true&amp;utm_medium=talentech_publishing&amp;utm_source=platsbanken">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Verksamhetsbeskrivning</p>
<p>Hemtjänsten utför individuellt behovsprövade insatser i form av service och personlig omvårdnad i ordinärt boende. Insatserna skall stärka den enskildes förmåga att klara sig själv och göra det möjligt för den enskilde att bo kvar hemma.</p>
<p>Arbetsuppgifter</p>
<p>Som undersköterska och kontaktperson utför Du insatser i form av service och personlig omvårdnad i den enskildes bostad utifrån de kvalitetsmål som verksamheten har, där planering, uppföljning och utvärdering är viktiga inslag.</p>
<p>Kvalifikationer</p>
<p>Vi söker dig som har utbildning, erfarenhet eller intresse av att jobba inom vård och omsorg, har en positiv livssyn är flexibel och noggrann. Du skall kunna uttrycka dig väl i tal och skrift i det svenska språket. Körkort krävs</p>
<p>Inom ramen för den nationella minoritetsspråkslagen är Gällivare kommun förvaltningskommun för samiska, meänkieli och finska. Kunskaper i något av dessa språk är meriterande vid ansökan om anställning i Gällivare kommun.   </p>
<p>Stor vikt läggs vid personlig lämplighet. Vi ser gärna manliga sökanden eftersom vi eftersträvar jämn könsfördelning.</p>
<p>Övriga upplysningar</p>
<p>För närvarande vikariat i Hemtjänst Östra/ /Dokkas och Hakkas  ,men viss rörlighet inom arena sju:Hakkas,Dokkas och Ullatti är ett krav.</p>
<p>Arbetstid/Varaktighet</p>
<p>Visstidsanställning på ca 1 år dock längst till ordinarie befattningshavare återinträder i tjänst. Tjänstgöring dag, kväll, helg.</p>
<p>Lön</p>
<p>Månadslön. Lön enligt avtal. Lönespråk anges.</p>
<p>Tillträde</p>
<p>Enligt överenskommelse.</p>
<p>Upplysningar </p>
<p>Eva-Maria Labba, Enhetschef 0970-818698</p>
<p>Fackliga företrädare</p>
<p>Kommunal tel 0970-818 000</p>
<p>Ansökan</p>
<p>Sista ansökningsdag:2024-04-03</p>
<p>Till din ansökan vill vi ha med en CV. Vid anmodan lämnas originalhandlingar.</p>
<p>Vi har valt våra rekryteringskanaler och önskar ingen rekryteringshjälp.</p>


</article>

            </div>
        </main>
    </body>
</html>
